@charset "utf-8";
/* Content List
=======================================*/
/* 
 1.) Index Page Style 

=======================================*/
.organisation-details {
	background: url(../img/header-bg.jpg) center top no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	position: relative;
	z-index: 2;
}
.general-information {
	padding-top: 90px;
	text-align: center;
	padding-bottom: 175px;
}
.heading-section {
	text-align: center;
	margin-bottom: 58px;
}
.heading-section span {
	display: block;
	font-size: 2em;
	color: rgb(35,226,174);
	font-family: 'proxima_nova_rgbold';
	line-height: 1.5;
	margin-bottom: 15px;
}
.heading-section h1 em {
	color: rgb(35,226,174);
}
.general-information figure {
	display: inline-block;
	float: none;
}
.general-information figure img {
	display: inline-block;
}
a.top-arrow {
	background: url(../img/top-arrow.png) no-repeat;
	display: block;
	width: 57px;
	height: 22px;
	position: absolute;
	bottom: -1px;
	margin-left: -28px;
	left: 50%;
	text-indent: -9999px;
	z-index: 5;
}
/* Second Panel Style
			========================================*/
.our-services {
	background-color: rgb(35,226,174);
	padding: 120px 0 80px 0;
}
.hero-section {
	text-align: center;
}
article {
	width: 23%;
	margin: 0 4.8%;
	display: inline-table;
	text-align: center;
}
article span {
	display: block;
	width: 95px;
	height: 95px;
	border-radius: 100%;
	border: 4px solid rgb(255,255,255);
	margin: 0 auto 40px;
}
article span img {
	margin: 30px auto 0;
}
article strong {
	display: block;
	font-size: 1.8em;
	color: rgb(255,255,255);
	line-height: 1.45;
	margin-bottom: 10px;
	font-family: 'proxima_nova_rgbold';
	font-weight: normal;
}
article strong small {
	display: block;
	color: rgb(22,122,95);
}
/* Third Panel
====================================*/
.services-article {
	padding: 110px 0 45px 0;
}
.services-article .heading-section {
	padding-left: 12%;
	padding-right: 12%;
	margin-bottom: 52px;
}
.services-article article {
	width: auto;
	margin-left: 0;
	margin-right: 0;
	text-align: left;
	margin-bottom: 75px;
}
.article-content {
	float: left;
	width: 37.5%;
}
.article-img {
	float: right;
	width: 58%;
}
.shift-column .article-content {
	float: right;
}
.shift-column .article-img {
	float: left;
}
.article-img img {
	float: right;
}
.services-article .less-space {
	margin-bottom: 50px;
}
.services-article .support-section {
	margin-bottom: 20px;
}
.support-section .article-content {
	width: auto;
}
.support-section .article-content span {
	font-size: 2.4em;
	color: rgb(30,200,154);
	line-height: 1;
	width: auto;
	height: auto;
	border-radius: 0;
	text-align: center;
	display: block;
	font-family: 'proxima_novasemibold';
}
/* Fourth Panel Style
===========================================*/
.our-offers {
	background: url(../img/water-markbg.png) left top no-repeat rgb(35,226,174);
	padding: 110px 0 116px 0;
}
.our-offers .heading-section {
	padding: 0 7%;
	margin-bottom: 62px;
}
.our-offers .heading-section h2 {
	color: rgb(255,255,255);
	margin-bottom: 55px;
}
.our-offers .heading-section span {
	font-size: 1.6em;
	color: rgb(70,86,82);
}
.our-offers .heading-section span small {
	display: block;
}
.offer-content .button {
	width: 500px;
	margin: 0 auto 15px;
	display: block;
}
.offer-content .button-checkout {
	width: 500px;
	margin: 0 auto 15px;
	display: block;
}
.offer-content em {
	display: block;
	text-align: center;
	font-size: 1.6em;
	color: rgb(70,86,82);
	line-height: 1.2;
	letter-spacing: 2px;
}
/*fifth panel style
	=====================================*/
.testimonial-section {
	padding: 110px 0 119px 0;
}
.testimonial-section .heading-section {
	padding: 0 2%;
}
.testimonial-slider {
	padding-top: 8px;
}
.testi-image {
	float: left;
	width: 15.5%;
	height: 190px;
}
.testi-image img {
	background-color: rgb(35,226,174);
	border-radius: 100%;
}
.testi-content {
	float: left;
	width: 78.5%;
	margin-left: 5%;
	padding-top: 22px;
}
.testi-content span {
	font-size: 1.6em;
	color: rgb(70,86,82);
	display: block;
	line-height: 1.6;
	font-family: 'proxima_novasemibold';
}
.testi-content span small {
	color: rgb(30,200,154);
}
/* Disclaimer-page Style
====================================*/
.inner-pg-content, .privacy-policy-section {
	padding: 50px 0;
}
.lightbox h2, .disclaimer-section h2, .privacy-policy-section h2 {
	text-transform: uppercase;
	text-decoration: underline;
}
.privacy-details {
	margin-bottom: 30px;
}
.disclaimer-pg {
	background: rgb(234,234,234);
	border-radius: 20px;
	box-shadow: 0px 2px 6px rgb(51,51,51);
	padding: 20px;
	margin-bottom: 30px;
}
.content-row strong {
	color: rgb(76,76,72);
	display: block;
	font-size: 1.8em;
	font-weight: normal;
	font-family: 'proxima_nova_rgbold';
	line-height: 1.4;
}
.privacy-details address {
	margin-bottom: 15px;
}
.privacy-details address span {
	font-size: 1.4em;
	display: block;
}
.privacy-details address span strong {
	font-size: 100%;
}
.privacy-details address span small {
	font-size: 100%;
	display: block;
	line-height: 1.2;
	margin-bottom: 2px;
}
.privacy-details address span a {
	font-size: 100%;
	color: rgb(76,76,72);
	display: block;
	line-height: 1.2;
	margin-bottom: 5px;
}
.privacy-details address span a:hover {
	text-decoration: underline;
}
.lightbox {
	background-color: rgba(0,0,0, 0.5);
	padding: 5px;
	border-radius: 10px;
}
.lightbox .disclaimer-section, .lightbox .privacy-policy-section {
	background-color: rgb(255,255,255);
	border-radius: 10px;
	padding: 20px 2%;
}
.content-row p span {
	display: block;
	padding-left: 2%;
}
.disclaimer-section .terms-of-use h2 {
	text-transform: none;
	color: rgb(76,76,72);
	text-decoration: none;
}
/* Email
============================*/

.get-start {
	/*padding: 0px 50px;*/
	width: 400px;
	margin: 0 auto 30px;
	padding: 20px;
	background: rgb(234,234,234);
	border-radius: 20px;
	box-shadow: 0px 2px 6px rgb(51,51,51);
}
.get-start h2 {
	text-transform: uppercase;
}
.signup-fields {/*
	padding-left: 33%;*/
}
.signup-fields label {
	margin-bottom: 8px;
}
.signup-fields input
{
	/*width: 440px;*/
	/*padding: 20px 5px 20px 35px;*/
	padding:8px 5px 5px 38px;
	border-radius: 5px;
	border: 1px solid rgb(30, 200, 154);
	margin: 0px 0px 20px 0px;
	color: #666666;
	line-height:1.3;
}

.signup-fields select {
    text-indent: 22px;
    border-radius: 5px;
    border: 1px solid rgb(30, 200, 154);
    margin: 0px 0px 20px 0px;
    color: #666666;
    line-height:1.3;
}

.signup-fields .textbox {
	background-color: rgb(255,255,255)!important;
}
.signup-fields #submit {
	background-color: rgb(32, 136, 108);
	border: medium none;
	border-radius: 40px;
	color: rgb(255, 255, 255);
	cursor: pointer;
	font-family: 'proxima_novasemibold';
	font-size: 2em;
	letter-spacing: 2px;
	padding: 8px 40px;
	text-align: center;
	text-transform: capitalize;
	/*width: 440px !important;*/
	width: 100%;
	height: 45px;
}
.signup-fields #email {
	background: url(../img/mail-icon.png) 5px no-repeat;
}
.signup-fields #email:focus,
.signup-fields #email:active{
background: url(../img/mail-icon.png) 5px no-repeat rgb(255,255,255);	
	}
.signup-fields #first_name {
	background: url(../img/user-icon.png) 5px no-repeat;
}
.signup-fields #first_name:focus,
.signup-fields #first_name:active {
	background: url(../img/user-icon.png) 5px no-repeat rgb(255,255,255);
}
.signup-fields #website {
	background: url(../img/urlicon.png) 5px no-repeat;
}
.signup-fields #website:focus,
.signup-fields #website:active {
	background: url(../img/urlicon.png) 5px no-repeat;
}
.signup-fields ul li, .contact-form ul li {
	color: #F00;
	font-size:1.2em;
}
.form-group{
	position:relative;
	}
	.contact-form ul li {
		bottom:-12px;
		}
.form-group li{
    margin-bottom: 8px;
	bottom:8px;
}
.price-box {
	width: 500px;
	border: 3px solid rgb(30, 200, 154);
	border-radius: 5px;
	margin: 0 auto 50px;
	background: rgb(234,234,234);
	border-radius: 20px;
	box-shadow: 0px 2px 6px rgb(51,51,51);/*margin-left: 41.5%;*/
}
.tprice {
	font-size: 12px;
	padding: 15px 10px;
	border-bottom: 1px solid rgb(30, 200, 154);
	background: #20886c;
	color: #fff;
	border-radius: 20px 20px 0 0;
	font-family: 'proxima_novasemibold';
}
.tprice span {
	font-size: 26px;
	font-family: 'proxima_nova_rgbold';
}
.tdetail {
	font-size: 20px;
	padding: 15px 10px;
	border-bottom: 1px solid rgb(30, 200, 154);
	color: #666666;
	font-family: 'proxima_novasemibold';
}
.tdetail1 {
	font-size: 20px;
	padding: 15px 10px;
	color: #666666;
	font-family: 'proxima_novasemibold';
}
.tdetail .button {
	font-size: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
 @media screen and (max-width:1920px) {
/*.signup-fields {
	padding-left: 37%;
}*/
}
@media screen and (max-width:1680px) {
/*.signup-fields {
	padding-left: 35%;
}*/
}
@media screen and (max-width:1600px) {
/*.signup-fields {
	padding-left: 35%;
}*/
}
@media screen and (max-width:1440px) {
/*.signup-fields {
	padding-left: 33%;
}*/
}
/* Licenses page page Style (admin)
====================================*/
.deactivated-user {
	color: red;
}
.deactivated-user td {
	background-color: lightgray !important;
}
/* FAQ page Style
============================================*/

.faq-section {
	position: relative;
	padding-top: 0;
}
.faq-content-box {
	float: left;
	width: 45%;
	padding: 0 2.5%;
}
.r-space {
}
.faq-section-inner {
}
.faq-section .heading-section {
	padding-top: 80px;
	background: url(../img/water-markbg.png) no-repeat rgb(35,226,174);
	padding-bottom: 260px;
	margin-bottom: 0;
}
.faq-section .main-content {
	margin-top: -180px;
}
.faq-section .heading-section h2 {
	text-transform: capitalize;
	color: rgb(255,255,255);
}
.faq-details {
	padding: 50px 0;
	border-radius: 5px;
	margin-bottom: 30px;
	background: rgb(234,234,234);
	border-radius: 5px;
	box-shadow: 0px 2px 6px rgb(51,51,51);
}
.faq-content-inner {
	margin-bottom: 20px;
	border-bottom: 1px dotted rgb(0,0,0);
}
.faq-content-inner:last-child {
	border-bottom: none;
}
.faq-content-box strong {
	display: block;
	font-size: 1.9em;
	color: #4d4d4d;
	font-family: 'proxima_nova_rgbold';
	margin-bottom: 15px;
	line-height: 1.3;
}
.faq-content-box p {
	font-size: 1.7em;
	color: rgb(121,121,121);
	margin-bottom: 20px;
	font-family: 'proxima_nova_rgregular';
}
.faq-content-inner p a {
	color: rgb(111,111,111);
	text-decoration: underline;
}
.faq-content-inner p a:hover {
	text-decoration: none;
}
.inner-pg-content {
/*padding: 50px 0;*/
}
.inner-pg-content h2 {
/*text-decoration: underline;
	text-transform: uppercase;*/
}
h2 {
	color: rgb(30, 200, 154);
	font-size: 6em;
	line-height: 1;
	margin-bottom: 10px;
}
.plural-ending {
	text-transform: lowercase;
}
.faq-section .contact-us{
	padding: 70px 0;
}
.faq-section .contact-us .heading-section{
	background:none;
	padding-bottom:0;
	padding-top:0;
	margin-bottom:20px;
}
.faq-section .contact-us .heading-section h2{
	color:rgb(30, 200, 154);
	text-transform:none;
}
.contact-us .button{
    display:block;
	width:400px;
	margin: 0 auto;
}
/* Unlock license key page Style
====================================*/

#unlock-license-key {
	font-size: 62.5%;
	width: 100%;
}
#unlock-license-key .page-wrap {
	width: 53.33%;  /*57.29783037475345%;  /*1025px*/
	margin: 0 auto;
	min-width: 300px;
}
#unlock-license-key .header {
	height: 150px;
	width: 100%;
}
#unlock-license-key .form-control {
	width: 50%;
}
#finish-order {
	background-color: white;
}
#unlock-license-key h1 {
	color: black;
}
#unlock-license-key .contact {
	float: right;
	margin-right: 5%;
}
#unlock-license-key .contact span {
	font-size: 16px;
	line-height: 1.5;
	display: block;
	float: right;
	clear: right;
}
#unlock-license-key .contact span.telephone {
	font-size: 24px;
}
#unlock-license-key .contact span.support-text {
	font-size: 16px;
}
#unlock-license-key .contact span.support-schedule {
	font-size: 16px;
	line-height: 1;
}
#unlock-license-key .payment-wrap {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 3px solid black;
	margin-top: 20px;
	padding: 10px;
	width: 95.60975609756098%;    /*980px/1025px*/
}
#unlock-license-key .payment-wrap-header {
	border-bottom: 2px solid black;
	color: black;
	font-size: 4em;
	font-weight: bold;
	vertical-align: top;
}
#unlock-license-key .payment-wrap-header .secure-payment-img {
	display: inline;
	vertical-align: middle;
}
#unlock-license-key .payment-wrap-header span {
	color: black;
	font-size: 0.33em;
	font-weight: normal;
	vertical-align: middle;
}
#unlock-license-key .content {
	padding: 20px;
}
#unlock-license-key .page-title {
	font-size: 4px;
	font-weight: bold;
}
#unlock-license-key .first-line {
	margin: 0 auto;
	width: 73%;
}
#unlock-license-key .page-title .product-name {
	margin: 0 auto;
	width: 25%;
}
#unlock-license-key .payment-fields .header {
	border-bottom: 1px solid black;
}
#unlock-license-key .payment-fields {
	width: 56.12244897959184%; /*550px/980px*/
	float: left;
	margin-top: -10px;
}
.rounded {
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	/*    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;*/
	font-size: 15px;
	/*padding: 4px 7px;*/
	outline: 0;
	-webkit-appearance: none;
}
/*.more-rounded {
    border: 1px solid #ccc;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
    font-size: 15px;
    padding: 4px 7px;
    outline: 0;
    -webkit-appearance: none;
}*/

input.rounded:focus {
	border-color: black;
}
#unlock-license-key .payment {
	margin-top: 20px;
	border: 1px solid black;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background: /*url(../img/lock.png) no-repeat*/ #ffe599;
	padding-left: 17.18181818181818%;  /*100px/550px*/
	padding-right: 2%;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80.81818181818182%;  /*~450px/550px*/
}
img.lock {
	margin-left: -21%;
	float: left;
}
#unlock-license-key .payment .payment-inner {
	background-color: white;
	padding-left: 4%;
	padding-right: 13%;
	padding-top: 5px;
	width: 80.81818181818182%;  /*450px*/
	float: right;
	margin-right: 0;
}
#unlock-license-key .payment .payment-inner .payment-header {
	border-bottom: 1px solid #ccc;
	width: 80%;
	font-weight: bold;
	color: black;
	display: block;
	padding-bottom: 8px;
}
#unlock-license-key .payment .payment-inner label {
	float: left;
	font-size: 14px;
	font-weight: normal;
}
#unlock-license-key .payment .payment-inner input[type=radio] {
	width: 10px;
}
#unlock-license-key .card-expiration-date {
	margin-top: 15px;
	width: 80%;
}
#unlock-license-key .payment .payment-inner .card-expiration-date .label {
	width: 100%;
	float: left;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}
#unlock-license-key .card-expiration-year {
	width: 100%;
	height: 30px;
	font-size: 12px;
	color: black;
}
#unlock-license-key .form-group {
	margin-top: 27px;
	width: 80%; /*260px/450px*/
}
#unlock-license-key .payment-inner .form-group {
	margin-top: 15px;
	width: 80%; /*260px/450px*/
}
#unlock-license-key .form-group input {
	width: 100%;
	height: 35px;
}
#unlock-license-key .card-expiration-month {
	width: 100%;
	height: 30px;
	font-size: 12px;
	color: black;
}
#unlock-license-key .card-expiration-date .form-group {
	width: 48%;
	float: left;
	margin-left: 1%;
	margin-bottom: 10px;
	margin-top: 10px;
	height: 30px;
}
#unlock-license-key .payment .payment-inner .form-group-cvv {
	width: 100%; /*260px */
	height: 30px;
	clear: left;
	margin-bottom: 50px;
}
#unlock-license-key .payment .payment-inner .card-cvv {
	width: 20%;
	height: 30px;
	clear: left;
	float: left;
}
#unlock-license-key .payment .payment-inner .form-group label[for=card_cvv] {
	display: block;
	width: 100%;
}
#unlock-license-key .payment .payment-inner .cvv-samples {
	float: left;
	margin-left: 14px;  /*14px/?/*/
}
#unlock-license-key .buy-now-notice {
	line-height: 1;
	margin-top: 22px;
	font-size: 1.3em;
	color: black;
}
#unlock-license-key .buy-now-notice a {
	text-decoration: underline;
}
#unlock-license-key .payment-last-notice {
	color: black;
	font-size: 1.3em;
	margin-top: 5px;
}
#unlock-license-key .buy-now {
	background: url(../img/buy_now.png) no-repeat;
	/*background-color: #93c47d;*/
	width: 396px;
//68.5025817555938%;   /*398px/581px*/
	height: 66px;
	font-weight: bold;
	font-size: 1.7em;
	font-family: Arial;
	border: none;
}
#unlock-license-key .payment-wrap .order-summary {
	float: right;
	margin-top: 20px;
	margin-right: 1.22448979591837%;  /*12px/980px*/
	width: 39.48979591836735%; /*387px/980px*/
}
#unlock-license-key .payment-wrap .order-summary .order-summary-row {
	width: 97%;
	padding-top: 25px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #eae8e0;
}
#unlock-license-key .payment-wrap .order-summary .order-summary-row .inner {
	background-color: white;
	padding: 15px;
	-moz-border-radius: 15px;
	-moz-border-top-right-radius: 15px;
	-moz-border-top-left-radius: 15px;
	-webkit-border-radius: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border: 1px solid #cccccc;
	border-bottom: none;
}
#unlock-license-key .payment-wrap .order-summary .order-summary-header {
	font-size: 30px;
	font-weight: bold;
	border: 2px solid black;
	padding: 5px;
	width: 90%;
}
#unlock-license-key .payment-wrap .order-summary .order-summary-separator {
	margin-left: 21%; /*100px/387px*/
}
#unlock-license-key .payment-wrap .order-summary .logo-drawing {
	float: left;
	margin-top: 15px;
}
#unlock-license-key .payment-wrap .order-summary .product {
	float: left;
	width: 70%;
	margin-bottom: 30px;
	margin-top: 15px;
	margin-left: 7px;
}
#unlock-license-key .payment-wrap .order-summary .product-name {
	width: 100%;
	color: black;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 5px;
}
#unlock-license-key .payment-wrap .order-summary .product-description {
	width: 100%;
	font-size: 1.3em;
	line-height: 1;
}
#unlock-license-key .payment-wrap .order-summary .product-features {
	list-style-type: disc;
	font-size: 16px;
	margin: 15px auto;
	width: 80%;
}
#unlock-license-key .payment-wrap .order-summary .taxes-fees {
	margin-top: 145px;
	font-size: 18px;
	font-weight: bold;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding: 1%;
	width: 100%;
}
#unlock-license-key .payment-wrap .order-summary .taxes-fees .value {
	font-size: 20px;
	font-weight: bold;
	float: right;
}
#unlock-license-key .payment-wrap .order-summary .total-price {
	width: 100%;
	border-bottom: 1px solid black;
	display: block;
	margin-top: 2px;
}
#unlock-license-key .payment-wrap .order-summary .total-price .total-price-label {
	font-size: 14px;
	font-weight: bold;
	float: left;
	padding: 10px;
}
#unlock-license-key .payment-wrap .order-summary .total-price .value {
	font-size: 5.4em;
	font-weight: bold;
	float: right;
	line-height: 1.3;
}
#unlock-license-key .payment-wrap .order-summary .total-price .price-note {
	clear: left;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 13px;
	color: grey;
}
#unlock-license-key .payment-wrap .order-summary .total-price .info-icon {
	float: left;
	vertical-align: text-top;
	cursor: pointer;
}
#unlock-license-key .payment-wrap .order-summary .order-summary-notice {
	margin-top: 5px;
	font-size: 1.3em;
	font-weight: bold;
	width: 93%;
	margin-left: 7%;
}
#unlock-license-key img {
	max-width: 100%;
}
#unlock-license-key .payment-type {
	float: right;
	margin-top: 3.5px;
	margin-bottom: 20px;
}
 @media screen and (max-width:1920px) {
}
 @media screen and (max-width:1700px) {
#unlock-license-key .payment-wrap .order-summary .product {
	width: 65%;
}
}
 @media screen and (max-width:1600px) {
#unlock-license-key .page-wrap {
	width: 100%;  /*57.29783037475345%;  /*1025px*/
	margin: 0 auto;
	min-width: 300px;
}
#unlock-license-key .content {
	width: 70%;
	min-width: 0;
	margin: 0 auto;
}
}
@media screen and (max-width:1440px) {
#unlock-license-key .page-wrap {
	width: 100%;  /*57.29783037475345%;  /*1025px*/
	margin: 0 auto;
	min-width: 300px;
}
#unlock-license-key .content {
	width: 85%;
	min-width: 0;
	margin: 0 auto;
}
}
 @media screen and (max-width: 1124px) {
/*    img.lock {
        margin-left: 0;
        margin: 0 auto;
        width: 128px;
        float: none;
        margin-bottom: 10px;
    }*/
}
 @media screen and (max-width: 1024px) {
#unlock-license-key .page-wrap {
	width: 100%;  /*57.29783037475345%;  /*1025px*/
	margin: 0 auto;
	min-width: 300px;
}
#unlock-license-key .page-title {
	font-size: 4px;
	font-weight: bold;
}
}
 @media screen and (max-width: 800px) {
#page-wrap {
	width: 100%;
	min-width: 0;
}
#unlock-license-key .content {
	width: 80%;
	min-width: 0;
	margin: 0 auto;
}
#unlock-license-key .payment-wrap {
	width: 95%;
	min-width: 0;
}
#unlock-license-key .header {
	width: 90%;
	min-width: 0;
}
#unlock-license-key .content {
	width: 90%;
	min-width: 0;
	margin: 0 auto;
}
.order-summary {
	float: none;
}
#unlock-license-key .payment {
	margin: 10px auto;
	width: 100%;
	min-width: 0;
}
#unlock-license-key .payment-wrap .order-summary .total-price .value {
	font-size: 2.8em;
}
#unlock-license-key .payment-fields {
	width: 80%;
	float: left;
}
#unlock-license-key .payment-wrap .order-summary .product-features {
	height: 100px;
}
#unlock-license-key .page-title {
	font-size: 1em;
	font-weight: bold;
}
#unlock-license-key .first-line {
	margin: 0 auto;
	width: 80%;
}
#unlock-license-key .page-title .product-name {
	margin: 0 auto;
	width: 40%;
}
#unlock-license-key .card-expiration-year {
	width: 100%;
	height: 30px;
	font-size: 12px;
	color: black;
	display: block;
}
#unlock-license-key .card-expiration-month {
	width: 100%;
	height: 30px;
	font-size: 12px;
	color: black;
}
#unlock-license-key .card-expiration-date .form-group {
	width: 100%;
	float: left;
	margin-left: 10px;
	margin-bottom: 3px;
	height: 30px;
}
img.lock {
	margin-left: 0;
	margin: 0 auto;
	width: 128px;
	float: none;
	margin-bottom: 10px;
}
#unlock-license-key .payment {
	padding-left: 2%;  /*100px/550px*/
	padding-right: 2%;
	width: 96%;  /*~450px/550px*/
	margin: 15px auto;
}
#unlock-license-key .payment-wrap .order-summary {
	width: 96.5%;
	float: left;
	margin-right: 3.5%;
}
#unlock-license-key .payment-wrap .order-summary .taxes-fees {
	margin-top: 50px;
}
#unlock-license-key .payment-wrap .order-summary .order-summary-row {
	width: 100%;
	background-color: #eae8e0;
	margin: 0 auto;
}
#unlock-license-key .payment-fields {
	width: 100%;
	float: left;
}
}
 @media screen and (max-width: 320px) {
}
#registration-form {
	width: 100%;
}
.errors {
	color: red;
	font-size: 1.5em;
}
/* Secure-Checkout Page Style
==========================================*/
.secure-checkoutpg .organisation-details {
	padding-bottom: 0;
}
.contact-details {
	float: right;
}
.contact-details strong, .contact-details span, .contact-details span small, .contact-details strong a {
	display: block;
	color: rgb(255,255,255);
	line-height: 1.2;
}
.contact-details strong {
	font-size: 2.5em;
	margin-bottom: 10px;
}
.contact-details span {
	font-size: 1.8em;
	margin-bottom: 3px;
}
.secure-checkoutsection {
	position: relative;
	padding: 0px 0 0 0;
	background-color: rgb(255,255,255);
}
.secure-checkoutsection-inner {
	margin-top: -190px;
	margin-bottom: 60px;
}
.secure-checkoutsection .heading-section {
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 250px;
	padding-top: 70px;
	margin-bottom: 0;
	background: url(../img/water-markbg.png) rgb(35,226,174) no-repeat;
}
.secure-checkoutsection .heading-section h3 {
	color: rgb(255,255,255);
	line-height: 1.3;
	margin-bottom: 15px;
	font-size: 6em;
	font-family: 'proxima_novalight';
	text-transform: capitalize;
}
.secure-payment-block {
	box-shadow: 1px 1px 5px rgba(51,51,51,0.4);
	border-radius: 10px;
	background: rgb(255,255,255);
}
.secure-payment-heading {
	border-bottom: 1px solid rgb(0,0,0);
	padding: 8px 2% 2px;
}
.secure-payment-heading strong {
	display: block;
	background: url(../img/small-lockicon.png) left top no-repeat;
	font-size: 2.8em;
	color: rgb(69,69,69);
	line-height: 1.5;
	padding-left: 40px;
}
.secure-payment-heading strong small {
	font-size: 40%;
	vertical-align: middle;
}
.secure-payment-content {
	padding: 30px 0 20px 0;
	background: rgb(234,234,234);
}
.col-one {
	float: left;
	width: 54%;
	margin-left: 1%;
	margin-right: 1%;
	padding-bottom: 10px;
}
.payment-form {
	width: 70%;
	padding-bottom: 10px;
}
.payment-form span {
	display: block;
	margin-bottom: 20px;
	position: relative;
}
.payment-form span i {
	position: absolute;
	width: 25px;
	display: block;
	height: 16px;
	bottom: 10px;
	left: 10px;
}
.payment-form span .textbox {
	padding-left: 35px;
}
.payment-form span i.user-icon {
	background: url(../img/user-icon.png) no-repeat;
}
.payment-form span i.mail-icon {
	background: url(../img/mail-icon.png) no-repeat;
}
.payment-form span i.weburl-icon {
	background: url(../img/urlicon.png) no-repeat;
}
.secure-payment-info {
	border-radius: 10px;
	padding: 12px;
	background: rgb(35,226,174);
	margin-bottom: 20px;
	box-shadow: 0px 0px 7px rgba(70,86,82,0.4);
}
.lock-icon {
	float: left;
	background: url(../img/lock-icon.png) no-repeat;
	width: 69px;
	height: 81px;
	margin-right: 5%;
}
.radiobtn {
	float: left;
	margin-right: 15px;
}
.radiobtn .radio {
	vertical-align: middle;
}
.secure-payment-info label {
	color: rgb(255,255,255);
}
.radiobtn span {
	display: inline-block;
	height: 23px;
	vertical-align: middle;
}
.atm-cards span {
	background: url(../img/atmcards.png) no-repeat;
	width: 125px;
}
.atm-cards span img {
	float: left;
	padding-right: 3px;
}
.paypal span {
	background: url(../img/paypal-color.png) no-repeat;
	width: 37px;
}
.payment-info-form {
	float: left;
	width: 60%;
}
.secure-payment-info strong {
	display: block;
	font-size: 1.8em;
	line-height: 1;
	margin-bottom: 10px;
	color: rgb(255,255,255);
}
.form-row {
	margin-bottom: 15px;
	position: relative;
}
.form-row .textbox {
/*height: 30px;
	border-radius: 5px;*/
}
.form-row .select-box {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.form-row .select-box + .select-box {
	float: right;
	margin-right: 0;
}
.security-code .textbox {
	width: 58%;
	margin-right: 2%;
}
.security-code img {
	display: inline-block;
	vertical-align: middle;
}
.payment-form label .tip {
	float: none;
	display: inline-block;
	background: url(../img/condition-icon.png) no-repeat;
	width: 13px;
	height: 13px;
	cursor: pointer;
	position: static;
	vertical-align: middle;
	color: rgb(255,255,255);
	font-size: 1.1em;
}
.payment-info em {
	display: block;
	font-size: 1.3em;
	color: Rgb(49,49,49);
	line-height: 1.2;
	margin-bottom: 22px;
}
.payment-info em a {
	text-decoration: underline;
	color: rgb(17,85,149);
}
.payment-info em a:hover {
	text-decoration: none;
}
.buy-now-btn .button {
	width: 240px;
	background-color: #CCC;
}
.buy-now-btn .button-checkout, .buy-now-btn .paypal-btn {
	width: 240px;
	background-color: #CCC;
}
.paypal-btn{
	padding-right:0;
	text-align:center;
}
.buy-now-btn .button-checkout:focus, .buy-now-btn .button-checkout:active, .buy-now-btn .paypal-btn:focus, .buy-now-btn .paypal-btn:active {
	outline: none;
	border: none;
}
.buy-now-btn .button-checkout:focus, .buy-now-btn .button-checkout:active, .buy-now-btn .paypal-btn:focus, .buy-now-btn .paypal-btn:active {
	outline: none;
	border: none;
}
.buy-now-btn small, .buy-now-btn span {
	display: block;
	color: rgb(49,49,49);
	font-size: 1.2em;
	line-height: 1.2;
}
.buy-now-btn span {
	display: inline-block;
}
input.paypal-btn {
	width: 240px;
	padding-left:0;
	text-align:center;
}
.form-ishow {
	display: none;
}
.col-two {
	width: 42%;
	float: right;
	border-radius: 10px;
	background: rgb(255,255,255);
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
}
.order-details {
	padding: 10px;
	color: rgb(70,86,82);
}
.order-details h3 {
	font-weight: bold;
	font-size: 2.5em;
	line-height: 1.2;
	margin-bottom: 15px;
	text-transform: capitalize;
}
.summary {
}
.summary-img {
	float: left;
	width: 20%;
	margin-right: 2%;
}
.summary-content {
	float: left;
	width: 70%;
}
.summary-content strong {
	font-size: 1.5em;
	display: block;
	line-height: 1.2;
	margin-bottom: 5px;
}
.summary-content span, .prod-detail li, .total li span, .total li small, .total span {
	display: block;
	font-size: 1.4em;
	margin-bottom: 5px;
	line-height: 1.2;
}
.summary-content p {
	text-transform: capitalize;
}
.prod-detail {
	min-height: 180px;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 10px;
}
.prod-detail li {
	margin-bottom: 2px;
}
.total {
	border-top: 1px solid rgb(51,51,51);
}
.total ul {
	padding-bottom: 10px;
}
.total li {
	border-bottom: 1px solid rgb(51,51,51);
	padding: 6px 0;
}
.total li span {
	margin-bottom: 0;
	float: left;
}
.total li small {
	float: right;
	margin-bottom: 0;
}
.total li strong {
	float: right;
	font-size: 4em;
	display: block;
}
.total li em {
	clear: both;
	padding-right: 18px;
	cursor: pointer;
	font-size: 1.2em;
	line-height: 1;
	float: left;
}
.total li em a.tip {
	display: inline-block;
	float: none;
	vertical-align: middle;
	background: url(../img/condition-icon.png) no-repeat;
	width: 13px;
	height: 13px;
	margin-left: 2px;
}
.i-hide {
	display: block;
}
.i-show {
	display: none;
}
/* Thanks you page Style
=======================================*/
.thankyou-section {
	padding-bottom: 65px;
	padding-top: 20px;
}
.thankyou-section span {
	display: block;
	text-align: center;
	font-size: 2.8em;
	line-height: 1.2;
	margin-bottom: 20px;
	padding-left: 7%;
	padding-right: 7%;
	color: rgb(255,255,255);
}
.thankyou-section span strong {
	font-size: 150%;
	text-transform: capitalize;
}
/* Contact form validation Style
===============================================*/
.commentForm {
/*width: 500px;*/
}
.commentForm label {
/*width: 250px;*/
}
.commentForm label.error, #commentForm input.submit {
/*-left: 253px;*/
}
#signupForm {
	width: 670px;
}
#signupForm label.error {
	margin-left: 10px;
	width: auto;
	display: inline;
}
#newsletter_topics label.error {
	display: none;
	margin-left: 103px;
}
#registration-form input.error {
	border: 1px solid #F00;
}
#registration-form label.error {
	color: #F00;
	font-size: 1.2em;
	font-weight:normal;
	position: absolute;
	text-transform:none;
	left: 0;
	bottom: -16px;
}
#registration-form input.error {
	outline: none;
}
.decline-block {
	font-family: 'proxima_nova_rgbold';
	background: rgb(147,0,0);
	position: relative;
	width: 100%;
	z-index: 151;
	padding: 20px 15%;
	color: rgb(255,255,255);
	font-size: 1.8em;
	box-sizing: border-box;
	line-height: 1.4;
	border-radius: 10px;
}
.decline-block img {
	float: left;
	padding-top: 18px;
	padding-right: 20px;
}
.decline-block em {
	display: block;
	color: rgb(255,179,179);
}
.decline-block em a {
	color: rgb(255,179,179);
	text-decoration: underline;
}
.decline-block em a:hover {
	text-decoration: none;
}
.decline-block span {
	display: block;
	float: left;
}
.decline-block span strong {
	display: block;
}
.form-row span.error {
}
/* Credit card Style
=============================================*/

.form-row #card_number {
	background-color: rgb(255,255,255);
	color: rgb(49,49,49);
	font-size: 1.3em;
	line-height: 1.5;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 35px;
	padding: 5px 10px 5px 48px;
	/*box-shadow: inset 0px 2px 1px rgba(51,51,51,0.5);*/
	/*border: 1px solid rgb(230,230,230);*/
	
	border: 1px solid rgb(35,226,174);
	border-radius: 8px;
	font-family: 'proxima_novasemibold';
}
.form-row #card_number {
	outline: none;
}
.form-row input#card_number.visa {
	background: url(../img/visa-card.png) 5px 5px no-repeat rgb(255,255,255);
}
.form-row input#card_number.amex {
	background: url(../img/amex-card.png) 5px 5px no-repeat rgb(255,255,255);
}
.form-row input#card_number.mastercard {
	background: url(../img/master-card-icon.jpg) 5px 5px no-repeat rgb(255,255,255);
}
/* Contact page style
====================================*/
.contact-heading {
	padding-top: 100px;
	background: url(../img/water-markbg.png) no-repeat rgb(35,226,174);
	padding-bottom: 240px;
	margin-bottom: 0;
}
.contact-heading h2 {
	color: rgb(255,255,255);
	text-decoration: none;
	text-transform: none;
}
.inner-pg .main-content {
	margin-top: -180px;
}
/* Admin pae style
============================================*/
.admin-form {
/*margin-top: 30px;*/
}
.admin-form h3 {
	font-size: 3.5em;
	margin-bottom: 15px;
}
.admin-form .signup-fields input {
	width: 100%;
	box-sizing: border-box;
	height: 35px;
	background: rgb(255,255,255);
}
.signup-fields .form-group i{
	bottom:28px;
}
.signup-fields #registration-form label.error{
	bottom:-2px;
	}
.admin-form .signup-fields input#email {
	background: url(../img/mail-icon.png) 5px no-repeat rgb(255,255,255);
}
.admin-form .signup-fields input#password {
	background: url(../img/password-icon.png) 5px no-repeat rgb(255,255,255);
}
.error-pg {
	text-align: center;
	padding-bottom: 200px;
	padding-top:150px;
}
.error-pg h2 {
	text-decoration: none;
	color: rgb(255,255,255);
}
.error-pg p, .error-pg h3 {
	color: Rgb(255,255,255);
}
.admin-active {
    color: green;
}
.admin-expired {
    color: rosybrown;
}
.admin-trial {
    color: rgb(234, 141, 83);
}

.admin-form .footer-link {
    font-size: 14px;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 99999;
    background-color: #EAEAEA;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.loading-container {
    position:fixed;
    top: 50%;
    left: 50%;
}